# Generated by Django 4.0.6 on 2024-08-01 13:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0017_alter_geocontext_flag'),
    ]

    operations = [
        migrations.AlterField(
            model_name='geocontext',
            name='flag',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
    ]
